@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../font/source-sans-pro/source-sans-pro-v11-latin-regular.woff2') format('woff2'),
       url('../font/source-sans-pro/source-sans-pro-v11-latin-regular.woff') format('woff');
	font-display: swap;       
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('../font/source-sans-pro/source-sans-pro-v11-latin-700.woff2') format('woff2'),
       url('../font/source-sans-pro/source-sans-pro-v11-latin-700.woff') format('woff');
	font-display: swap;
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
       url('../font/source-sans-pro/source-sans-pro-v11-latin-italic.woff2') format('woff2'),
       url('../font/source-sans-pro/source-sans-pro-v11-latin-italic.woff') format('woff');
  font-display: swap;     
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldItalic'),
       url('../font/source-sans-pro/source-sans-pro-v11-latin-700italic.woff2') format('woff2'),
       url('../font/source-sans-pro/source-sans-pro-v11-latin-700italic.woff') format('woff');
  font-display: swap;     
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
       url('../font/source-sans-pro/source-sans-pro-v11-latin-300.eot?#iefix') format('embedded-opentype'),
       url('../font/source-sans-pro/source-sans-pro-v11-latin-300.woff2') format('woff2');
  font-display: swap;     
}
